import React, { Component } from 'react';
import TopoView from './topoView/RootTopoView';
import './topoView/topo.scss';

/**
 * topo管理
 *
 * @class TopoManage
 * @extends {Component}
 */
class TopoManage extends Component {
  render() {
    return <TopoView />;
  }
}

export default TopoManage;
